
.C\(white\){color: white}
.C\(red1\){color: var(--color-red-one) !important}
.C\(orange\){color: var(--color-orange-one) !important}
.C\(green1\){color: var(--color-green-one) !important}
.C\(gray-light\){color: var(--color-gray-light) !important}

.Fz\(16px\){font-size:16px}
.Fz\(18px\){font-size:18px}
.Fz\(20px\){font-size:20px}
.Fz\(24px\){font-size:24px}

.Fz\(1\.2\){font-size:1.2rem}


.F\(l\){float:left}
.F\(r\){float:right}

.Ta\(l\){text-align:left}
.Ta\(r\){text-align:right}
.Ta\(c\){text-align:center}

.Tt\(u\){text-transform: uppercase}

.Pt\(20px\){padding-top:20px}

.Pl\(20px\){padding-left:20px}
.Pr\(20px\){padding-right:20px}
.Pr\(6px\){padding-right:6px}
.Ph\(20px\){padding-left:20px;padding-right:20px}

.Mt\(20px\){margin-top:20px}
.Mb\(0\){margin-bottom:0}
.Mb\(10px\){margin-bottom:10px}
.Mb\(20px\){margin-bottom:20px}
.Mb\(40px\){margin-bottom:40px}

.P\(r\){position:relative}
.P\(a\){position:absolute}
.P\(f\){position:fixed}

.R\(0\){right:0}

.W\(33\%\){width:33%}
.W\(50\%\){width:50%}
.W\(100\%\){width:100%}
.W\(a\){width:auto}
.W\(50px\){width:50px}
.W\(60px\){width:60px}
.W\(70px\){width:70px}
.W\(80px\){width:80px}
.W\(90px\){width:90px}
.W\(86px\){width:86px}
.W\(100px\){width:100px}
.W\(110px\){width:110px}
.W\(120px\){width:120px}
.W\(130px\){width:130px}
.W\(140px\){width:140px}
.W\(150px\){width:150px}
.W\(160px\){width:160px}
.W\(170px\){width:170px}
.W\(180px\){width:180px}
.W\(200px\){width:200px}
.W\(220px\){width:220px}
.W\(250px\){width:250px}
.W\(400px\){width:400px}
.W\(500px\){width:500px}

.H\(100\%\){height:100%}

.Va\(t\){vertical-align:top}

.Fw\(b\){font-weight:bold}

.Maw\(680px\){max-width: 680px}
.Maw\(850px\){max-width: 850px}

.D\(b\){display:block}
.D\(n\){display:none}

.BrdT\(gray\){border-top: 1px solid #cccccc}

.Lh\(s\){line-height:1.2}
.Lh\(m\){line-height:1.5}
.Lh\(l\){line-height:2}
.Lh\(50\){line-height:50px}

.Ws\(nw\){white-space: nowrap}